@media (min-width: 481px) and (max-width: 979px) {
    .enter ul {
        clear: both;
        float: none !important;
        width: 100% !important;
    }
    header.navbar .enter ul {
        margin-bottom: 10px;
        border: none;
    }
    .inner {
        width: auto;
    }
    .intro .side {
        margin-bottom: 20px;
        width: 49%;
        min-height: 0;
        background-size: 100% auto;
    }
    .intro .side .testimonial .testimonial_inner {
        width: auto;
    }
    .intro .side p {
        font: bold 14px/20px Helvetica, sans-serif;
    }
    .video_section {
        margin: 0 0 20px 51%;
        width: 49%;
        height: auto;
    }
    .video-thumb {
        width: auto;
    }
    .video_section h1 {
        font-size: 24px;
        line-height: normal;
    }
    .intro p a.get_started,
    .start_block p a.sign_up {
        font-size: 12px;
    }
    .info_block .inner {
        padding: 20px;
        text-align: justify;
    }
    .info_block .head {
        margin: 0 5%;
        padding: 20px 50% 0 0;
        min-height: 458px;
        background-size: 50% auto;
    }
    .info_block .head p {
        line-height: 1.5em;
    }
    .info_block .content {
        padding: 0 5%;
    }
    .faq-list {
        padding-top: 40px;
    }
    .sign_up_form .lang_logo {
        float: none;
        margin-bottom: 10px;
    }
    .sign_up_form .lang_field {
        margin: 0;
    }
    .start_block p {
        font-size: 20px;
        line-height: normal;
    }
    .start_block p .sign_up {
        margin-top: 10px;
    }
}

@media (max-width: 1024px) {
    header.navbar a#small_logo {
        margin-left: 10px;
    }
    header.navbar li,
    header.navbar .enter .signup,
    header.navbar .enter .login {
        font-size: 12px;
    }
    header.navbar li {
        padding-left: 0.7%;
    }
    .sign_up_form .registration {
        text-align: center;
    }
    .sign_up_form form fieldset {
        padding: 20px 4% 10px;
    }
    .sign_up_form fieldset label,
    .sign_up_form.recover_pass fieldset label,
    .regitration fieldset p.input label {
        display: block;
        margin-bottom: 10px !important;
        padding: 0 !important;
        width: 100%;
        text-align: center;
    }
    .sign_up_form fieldset input[type="text"],
    .sign_up_form fieldset input[type="password"],
    .sign_up_form fieldset input[type="email"],
    .sign_up_form fieldset select,
    .activate input[type="text"],
    .sign_up_form .simple-form #id_native_language,
    .sign_up_form .simple-form #id_country {
        width: 100% !important;
        box-sizing: border-box;
    }
    .sign_up_form .simple-form .lang_field {
        margin: 0;
    }
    .sign_up_form .registration.simple-form label {
        padding: 0;
        width: auto;
        text-align: center;
    }
    .sign_up_form .lang_field label {
        text-align: center;
    }
    .sign_up_form .registration .lang_field label:first-of-type + .input,
    .sign_up_form .registration .lang_field label:first-of-type + .input + .input {
        width: 100%;
    }
    .sign_up_form .lang_field p small {
        margin: 0;
    }
    .registration fieldset .input {
        display: block;
    }
    .sign_up_form fieldset input[type="text"],
    .sign_up_form fieldset input[type="password"],
    .sign_up_form fieldset select,
    .registration fieldset label + .input {
        width: 100%;
    }
    .sign_up_form fieldset select {
        line-height: 1;
    }
    .registration fieldset.user_data .input {
        margin: 0 0 10px;
    }
    .registration fieldset.user_data .input label,
    .sign_up_form p.errorlist {
        float: none;
        margin: 0;
        width: auto;
    }
    .sign_up_form p.errorlist {
        margin-bottom: 10px;
        text-align: left;
        font-size: 12px;
        line-height: 18px;
    }
    .sign_up_form p.errorlist:before {
        margin-right: 14px;
        font-size: 42px;
    }
    .sign_up_form fieldset.fieldset_last p a {
        margin-bottom: 10px;
    }
    .sign_up_form fieldset.fieldset_last p a:after {
        display: none;
    }
    .signup_side {
        margin-left: 54%;
    }
    .sign_up_form fieldset .reverse {
        margin-left: 0;
    }
    .sign_up_form fieldset .reverse label,
    .sign_up_form .fieldset_last label {
        padding-left: 35px !important;
        text-align: left;
    }   
    .login_page .social-buttons {
        padding: 0;
        text-align: center;
    }
}
@media (max-width: 767px) {
    
    .navbar-fixed .header {
        margin-top: 70px;
    }
    header.navbar {
        margin-bottom: 16px;
        background: #2789be;
    }
    header.navbar .inner {
        padding-bottom: 0;
        text-align: center;
    }
    header.navbar .inner nav {
        padding: 0;
        box-shadow: none;
    }
    header.navbar ul {
        margin: 0;
        padding: 0;
    }
    header.navbar ul li {
        display: block;
        padding: 0;
        border-bottom: 1px solid #3b91c0;
        font: 700 14px OpenSans, Helvetica, sans-serif !important;
        text-align: center;
    }
    header.navbar ul li:last-child {
        padding: 0;
        border: none;
    }
    header.navbar ul li a {
        display: block;
        padding: 10px 5%;
    }
    header.navbar .enter {
        display: none;
    }
    .header h1,
    .header p,
    .support .header h1,
    .support .header p {
        margin: 0;
        padding: 0;
        border: none !important;
        text-align: center;
    }
    .header .pass_sent {
        margin: 0;
        padding: 0;
        font-size: 20px;
    }
    .header h1 {
        float: none;
        width: auto !important;
        font-size: 38px;
    }
    .header p {
        font-size: 12px;
    }
    .sign_up_form {
        margin-top: -10px;
    }
    .sign_up_form .inner {
        padding: 0;
        background: none;
    }
    .sign_up_form form {
        padding: 0;
        text-align: center;
    }
    .sign_up_form form fieldset {
        margin-bottom: 0;
        box-shadow: none;
    }
    .sign_up_form .inner h2 {
        display: none;
    }
    .sign_up_form fieldset p {
        width: auto;
    }
    .sign_up_form fieldset .reverse {
        margin: 0;
        text-align: center;
    }
    .sign_up_form fieldset input[type="checkbox"] {
        float: left;
        margin-top: 0;
    }
    .sign_up_form fieldset input[type="checkbox"] + label:before {
        left: 0;
    }
    .sign_up_form fieldset .reverse label {
        text-align: left;
    }
    .sign_up_form fieldset.fieldset_last p a {
        display: block;
    }
    .sign_up_form .lang_logo {
        margin: 0 auto;
    }
    .sign_up_form form.registration {
        float: none;
        margin: 20px auto;
        padding-top: 20px;
        width: 90%;
        background: #fff;
        box-shadow: none;
    }
    .registration fieldset {
        padding: 10px 5%;
        background: none;
    }

    .signup_side {
        margin: 0 auto 20px;
        width: 90%;
    }
    .signup_side h1 {
        font-size: 30px;
    }
    .signup_side p big {
        margin-bottom: 10px;
        font-size: 19px;
    }
    .signup_side ul li {
        margin-bottom: 5px;
        font-size: 16px;
    }
    .user_data {
        text-align: center;
    }
    .login_page h1 {
        margin-bottom: 20px;
    }
    .sign_up_form.recover_pass fieldset {
        padding: 0 5% !important;
    }
    .sign_up_form.recover_pass .inner h2 {
        display: block;
        margin: 0 0 10px;
        padding: 0;
        background: none;
        box-shadow: none;
    }
    .sign_up_form.recover_pass #id_email {
        position: static;
    }
    .info_block .head {
        margin-bottom: 20px;
        min-height: 235px;
    }
    .info_block .feature_sidebar {
        float: none;
        margin: 0 0 20px;
        padding: 10px 5%;
        width: 90%;
        background: #eef9ff;
    }
    .info_block .feature_sidebar ul li {
        width: auto;
    }
    .info_block .feature_sidebar .logo {
        display: none;
    }
    .info_block .content {
        margin: 0;
        padding: 10px 5% 0;
        background: #fff;
    }
    .info_block .content div {
        margin: 0 0 20px;
        padding: 0;
        width: auto;
        background: none;
    }
    .info_block .content h3 {
        margin-bottom: 10px;
    }
    .pricing .content .info_block {
        padding: 0;
    }
    .pricing .f-answers {
        margin: 0 auto 20px;
        padding: 15px 0;
        width: 98%;
    }
    .pricing .f-answers li {
        width: auto;
    }
    .section {
        background: none;
    }
    .pricing .sign_up_form .price-currency-message {
        float: none;
        position: static;
        display: block;
        margin: 10px 0;
        width: auto;
        height: auto;
        text-align: center;
    }
    #tier-table {
        margin: 0 auto 10px;
        padding: 0 5%;
        width: 90%;
        min-height: 0;
        background: none;
    }
    #tier-table th,
    #tier-table td,
    #tier-table tbody td:before,
    #tier-table * {
        width: auto !important;
        height: auto !important;
        font: 10px Arial, sans-serif !important;
    }
    #tier-table thead th,
    #tier-table thead th p {
        margin-bottom: 10px;
        padding: 0;
        color: #555;
        text-shadow: none;
    }
    #tier-table thead th a,
    #tier-table thead th a:hover {
        padding: 2px 10px;
        border: none;
    }
    #tier-table thead th h3 {
        color: #555;
        text-shadow: none !important;
    }
    table#tier-table tbody td ul {
        margin-bottom: 0;
    }
    table#tier-table tbody td p strong:before,
    table#tier-table tbody td li span,
    table#tier-table tbody td li del {
        width: 25px;
        height: 13px;
        background-size: 13px 25px;
    }
    table#tier-table tbody td p del strong:before,
    table#tier-table tbody td li del {
        background-position: 0 -13px;
    }
    table#tier-table tbody td p,
    table#tier-table tbody td h5 {
        padding-left: 24px;
    }
    table#tier-table tbody td li {
        padding-left: 0;
    }
    .faq-list li {
        display: block;
        width: 95%;
    }
    .testimonials_page .testimonials_box {
        padding-top: 24px;
    }
    .testimonials_page .section:before {
        display: none;
    }
    .testimonials_list {
        width: 97%;
    }
    .testimonials_list li blockquote {
        margin-top: 0;
        padding: 11px 20px;
    }
    .testimonials_list li blockquote p {
        margin-bottom: 10px;
        font-size: 13px;
        line-height: normal;
    }
    .testimonials_list li > p big {
        display: block;
        font-size: 19px;
    }
    body > footer .menu .col {
        position: relative;
        margin: 0;
        padding-top: 6px;
        width: 100%;
    }
    body > footer .menu .col h3 {
        padding-left: 5%;
        width: 74%;
        text-align: left;
    }
    body > footer .menu .col button.navbar-toggle {
        position: absolute;
        top: 0;
        right: 0;
    }
    body > footer .menu .col.resources {
        padding-top: 20px;
        text-align: center;
    }
    body > footer .menu .col.resources h3 {
        position: static;
        padding: 0;
        width: auto;
        text-align: center;
    }
    body > footer .menu .col ul {
        margin-bottom: 20px;
        max-height: none;
    }
    body > footer .menu .col ul.navbar-collapse li {
        border-bottom: 1px solid #fff;
    }
    body > footer .menu .col ul li {
        font-size: 14px;
        text-align: center;
    }
    body > footer .menu .col .central_blogs li {
        display: block;
        margin: 0;
        width: 100%;
    }
    body > footer .menu .col ul li a {
        display: block;
        padding: 10px 5%;
        color: #fff;
    }
    body > footer .menu .col ul li a:hover {
        background: none;
    }
    body > footer .menu .col .change_lang {
        margin: 0;
        padding: 10px 5%;
    }
    body > footer .menu .col .networks {
        margin: 0 5%;
        text-align: center;
    }
    body > footer .menu .col .networks ul li {
        display: block;
        width: auto;
    }
    body > footer .menu .col .networks ul li a {
        display: block;
        padding: 0 !important;
        background: none;
        color: #fff;
        font-size: 20px;
        line-height: normal;
        text-align: center !important;
    }
    .footer-inner .footer-links {
        margin-bottom: 20px;
        padding: 0;
    }
    .footer-inner .footer-links li {
        display: block;
        font-size: 20px;
        line-height: normal;
    }
    .footer-inner .footer-links li:after {
        display: none;
    }
    .footer-inner {
        padding: 0 5%;
    }
}

@media only screen and (max-width: 600px) {
    body {
        line-height: normal;
    }
    .inside .content .section li p,
    .inside .content .section p,
    .inside .content .section li {
        font-size: 13px;
        line-height: normal;
    }
    .intro {
        margin-bottom: 20px;
    }
    .intro .inner {
        position: relative;
        padding-top: 370px;
    }
    .intro .side {
        float: none;
        padding: 0;
        width: auto;
        min-height: 0;
        background: none;
    }
    .intro .side .testimonial .testimonial_inner {
        width: auto;
    }
    .intro .side p {
        font-size: 14px;
        line-height: normal;
        text-align: justify;
    }
    .video_section {
        position: absolute;
        top: 0;
        left: 50%;
        margin: 0 0 0 -150px;
        padding: 0;
        width: 300px;
    }
    .ui-dialog,
    .ui-dialog * {
        width: auto !important;
    }
    #video-dialog {
        padding: 0 !important;
        height: auto !important;
    }
    #youtube-player {
        height: auto !important;
    }
    .video_section h1 {
        margin-bottom: 20px;
        font-size: 20px;
        text-align: center;
    }
    .video_section .video-thumb {
        margin-bottom: 20px;
        width: 200px;
        height: 150px;
    }
    .intro .learn {
        margin: 0 auto;
        width: 90%;
    }
    .section .inner:after,
    .intro:after,
    .info_block,
    .info_block .head {
        background: none;
    }
    .info_block .head p {
        font-size: 14px;
        line-height: normal;
        color: #555;
    }
    .info_block .inner {
        padding: 0;
    }
    .info_block .inner h2 {
        font-size: 24px;
        line-height: normal;
    }
    .info_block .head {
        margin-bottom: 10px;
        padding: 0 5%;
        min-height: 0;
        height: auto;
    }
    .testimonials li {
        margin: 0 0 10px;
        padding: 10px 5%;
        width: 90%;
        background: #eef9ff;
    }
    .testimonials li p {
        margin-bottom: 10px;
        padding: 0;
        width: 100%;
        min-height: 0;
        height: auto;
        background: none;
    }
    .inner.teaser {
        margin-bottom: 10px;
        padding: 0 5%;
    }
    .section .inner {
        padding: 0;
        background: none;
    }
    .section .inner:after,
    .intro:after {
        display: none;
    }
    .section .bottom_text {
        margin: 0 5%;
    }
    .pricing .f-answers {
        padding: 0;
        width: 90%;
        background: none;
        box-shadow: none;
    }
    .pricing .f-answers h2 {
        margin: 0;
    }
    .header h1 {
        font-size: 28px;
    }
    .faq-list {
        background: #eef9ff;
    }
    .faq-list li {
        font-size: 16px;
    }
    .faq-list li a {
        padding-top: 10px;
        background-position: 10px 3px;
    }
    .faq-list li a:hover {
        background-position: 10px -166px;
    }
    .f-answers dt,
    .f-answers dd {
        margin-bottom: 5px;
        padding: 0 5%;
    }
    .f-answers dt {
        font-size: 18px;
    }
    .f-answers dt:before {
        background: none;
    }
    .f-answers dd {
        margin-bottom: 10px;
        padding-bottom: 10px;
        font-size: 14px;
    }
    .sign_up_form .lang_logo {
        float: none;
        margin-bottom: 10px;
    }
    .sign_up_form .lang_field {
        margin: 0;
    }
    .sign_up_form .ref_code_content .input {
        text-align: inherit;
    }
    .start_block p {
        font-size: 20px;
        line-height: normal;
    }
    .start_block p a.sign_up {
        margin-top: 10px;
    }
    .bottom_text {
        line-height: 1.2em;
    }
    .inside_list {
        margin: 0;
        padding: 25px 2%;
        background: none;
        box-shadow: none;
    }
    .inside_list h1,
    .inside_list h2 {
        margin: 0 0 10px;
        padding: 0;
    }
    /*  About page  */
    .about .inside_list {
        padding-bottom: 20px !important;
    }
    .about .inside_list h2 {
        margin: 0;
        padding-top: 20px;
        font-size: 22px;
    }
    .about .inside_list strong {
        font: 18px/normal Helvetica, sans-serif
    }
    .about .inside_list strong q,
    .about .inside_list strong span {
        margin-bottom: 20px;
    }
    .about .inside_list section {
        padding-top: 20px;
    }
    .about .content .section .inside_list p {
        margin-bottom: 10px;
        line-height: normal;
    }
    .about .inside_list h3 {
        margin-bottom: 20px;
        font: normal 22px Helvetica, sans-serif;
    }
    .about .inside_list .story li,
    .about .inside_list .offer li,
    .about .inside_list .app li {
        margin: 0;
        width: auto;
    }
    .about .content .section .offer li p {
        margin-bottom: 0 !important;
        font-size: 13px;
    }
    .about .inside_list .app {
        margin: 0 !important;
        padding: 0;
    }
    .about .inside_list .app li {
        width: 100%;
    }
    .about .inside_list .app li a {
        background-position: center 0;
    }
    .about .content .section .inside_list .chrome_ext {
        margin-bottom: 20px;
    }
    .about .content .section .inside_list .chrome_ext a {
        width: auto;
        background-size: 100% auto;
    }
}

@media (max-width: 480px) {
    .sign_up_form form fieldset {
        padding: 0;
    }
    .sign_up_form .simple-form #id_native_language,
    .sign_up_form .simple-form #id_country {
        width: auto;
    }
    .social-buttons a {
        display: block;
    }
    .signup_side h1 {
        font-size: 26px;
    }
    .signup_side p big {
        font-size: 16px;
    }
    .signup_side ul li {
        padding: 0 0 0 26px;
        min-height: 20px;
        background-size: 20px auto;
        font-size: 12px;
        line-height: 21px;
    }
    .registration #submit-button {
        width: 100%;
    }
}
